package vermilion;

import java.awt.Color;
import java.awt.Graphics;
import javax.swing.JComponent;

public class JPatternCursor extends JComponent
{
    @Override
    public void paint(Graphics g)
    {
        g.setColor(Color.RED);
        g.drawLine(0, 0, getWidth(), 0);
    }
}
